import React, { useEffect, useState } from 'react';
import Contact from '../components/shared/Contact';
import PageLayout from '../layout/PageLayout';
import Layout from '../layout/PageLayout';
import axios from 'axios';
import useDataApi from '../hooks/useDataApi';

function ContactPage() {
  const [data, setData] = useState('');
  const [isLoaded, setIsLoaded] = useState('');

  //const hookdata = useDataApi(`${api_url}/api/job-submissions`);

  useEffect(() => {
    document.title = 'Contact Us';
  }, []);

  // useEffect(() => {
  //   console.log(hookdata);
  // })
  return (
    <PageLayout>
      <section id="contact" className="h-fit bg-baby-blue dark:bg-dg-primary-1600 mt-90p">
        <h1 className="hidden">Contact us: Tell Us about Your Idea!</h1>
        <Contact defaultIndex={0} />
      </section>
    </PageLayout>
  );
}

export default ContactPage;
